@font-face {
    font-family : "UniversLTW01-47LightCn";
    src         : url("font/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?iefix") format("eot");
}

@font-face {
    font-family : "UniversLTW01-47LightCn";
    src         : url("font/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?iefix");
    src         : url("font/609beecf-8d23-4a8c-bbf5-d22ee8db2fc9.woff") format("woff"), url("font/a6595b8d-d4a3-4f01-bf21-0b53617d4b1c.ttf") format("truetype"), url("font/1cd9ef2f-b358-4d39-8628-6481d9e1c8ce.svg#1cd9ef2f-b358-4d39-8628-6481d9e1c8ce") format("svg");
}

@font-face {
    font-family : "UniversLTW01-57Condense 723821";
    src         : url("font/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?iefix") format("eot");
}

@font-face {
    font-family : "UniversLTW01-57Condense 723821";
    src         : url("font/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?iefix");
    src         : url("font/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"), url("font/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype"), url("font/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
}

@font-face {
    font-family : "UniversLTW01-67BoldCn";
    src         : url("font/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?iefix") format("eot");
}

@font-face {
    font-family : "UniversLTW01-67BoldCn";
    src         : url("font/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?iefix");
    src         : url("font/21decb60-b395-4de2-bd04-e38eb2a56d2f.woff") format("woff"), url("font/091058d4-36b2-43f6-80d3-16c88e098061.ttf") format("truetype"), url("font/827d22bc-e38b-4ccf-8a21-1f9aaa76e402.svg#827d22bc-e38b-4ccf-8a21-1f9aaa76e402") format("svg");
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
    outline : none;
}

.ui-menu {
    font-family : "UniversLTW01-57Condense 723821", Verdana, Geneva, sans-serif;
}

.ui-menu .ui-menu-item {

}

.ui-menu .ui-menu-item .ui-corner-all {

}

.ui-menu .ui-menu-item .ui-state-focus {
    background  : none;
    border      : none;
    color       : #001832;
    font-weight : bold;
    cursor      : pointer;
}

#kcmslang {
    display : none;
}

#kcmssite {
    display : none;
}

.cartbox_linktoorder:hover {
    color : #d20024;
}

.cartbox_linktopreview {
    margin     : 0;
    text-align : right;
    margin-top : 1%;
}

.cartbox_preview .cartbox_preview_header {
    display : none;
}

.cartbox_preview .cartbox_preview_body {

}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist {
    float : none;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline {
    border-bottom  : 1px solid #eeeeee;
    float          : none;
    padding-bottom : 4%;
    padding-top    : 4%;
    width          : 100%;
    height         : auto;
    margin         : 0;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_img {
    border-right   : 1px dotted #e0e0e0;
    display        : table-cell;
    vertical-align : middle;
    float          : none;
    width          : 25%;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_label {
    border-right   : 1px dotted #e0e0e0;
    display        : table-cell;
    vertical-align : middle;
    float          : none;
    padding        : 0;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_label .cartbox_preview_articlesline_label_declinaison {
    display : none;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_label .cartbox_preview_articlesline_label_title {
    text-align : center;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_label .cartbox_preview_articlesline_label_declinaison .cartbox_preview_articleslist_label_declinaison_key {
    color         : #606060;
    font-size     : 10px;
    font-weight   : normal;
    margin-right  : 2%;
    padding-right : 4px;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_label .cartbox_preview_articlesline_label_declinaison .cartbox_preview_articleslist_label_declinaison_value {
    color       : #001832;
    font-size   : 11px;
    font-weight : bold;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_container_quantity {
    border-right   : 1px dotted #e0e0e0;
    display        : table-cell;
    vertical-align : middle;
    float          : none;
    width          : 30%;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_container_quantity .cartbox_preview_articlesline_quantity_decrease {
    margin           : 0;
    background-color : #001832;
    border           : medium none;
    color            : white;
    margin-right     : 2px;
    top              : 0;
    padding          : 4%;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_container_quantity .cartbox_preview_articlesline_sous_container_quantity {
    float        : none;
    margin-left  : 10%;
    margin-right : auto;
    position     : relative;
    width        : 100%;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_container_quantity .cartbox_preview_articlesline_quantity {
    border           : 1px solid #001832;
    padding          : 2.5%;
    text-align       : center;
    background-color : white;
    color            : #001832;
    border-radius    : 0;
    top              : 0;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_container_quantity .cartbox_preview_articlesline_quantity_increase {
    margin           : 0;
    background-color : #001832;
    border           : medium none;
    color            : white;
    margin-left      : 2px;
    top              : 0;
    padding          : 4%;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_del {
    display        : table-cell;
    vertical-align : middle;
    float          : none;
    text-align     : center;
    top            : 0;
    width          : 15%;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_articleslist .cartbox_preview_articlesline .cartbox_preview_articlesline_del a img {
    width : auto;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_addtoorderbutton a {
    background-color : #001832;
    border-radius    : 5px;
    clear            : both;
    color            : #ffffff;
    cursor           : pointer;
    display          : block;
    font-family      : "UniversLTW01-57Condense 723821", Arial, Helvetica, sans-serif;
    font-size        : 15px;
    margin-left      : auto;
    margin-right     : auto;
    position         : relative;
    text-align       : center;
    float            : none;
}

.cartbox_preview .cartbox_preview_body .cartbox_preview_addtoorderbutton a:hover {
    background-color : #0d5b9d;
}

body {
    background-color : white;
    color            : #001832;
    font-family      : Arial, Helvetica, sans-serif;
    font-size        : 11px;
    overflow-x       : hidden;
}

.centeneur {
    position : relative;
    width    : 100%;
}

.centreur {
    position     : relative;
    margin-right : auto;
    margin-left  : auto;
    width        : 980px;
}

.centreur_header {
    margin-right : auto;
    margin-left  : auto;
    width        : 980px;
}

.container_bandeau_header {
    text-align : right;
    width      : 100%;
}

.bandeau_header {
    background  : none repeat scroll 0 0 #f7f7f7;
    min-height      : 34px;
    font-size   : 11px;
    font-family : Arial, Helvetica, sans-serif;
}


.container_livraison_offerte {
    display        : inline-block;
    vertical-align : top;
    text-align     : center;
    padding        : 9px 10px 0 0;
    margin-left: -4px;
    background     : url("../images/top-header-separator.png") no-repeat scroll right 10px rgba(0, 0, 0, 0);
}
.select-currency,
.info_livraison {
    display: inline-block;
    vertical-align: top;
}
.select-currency {
    padding-right: 10px;
    margin-right: 10px;
}
.select-currency select {
    background-color: #fff;
    font-size: 11px;
    width: 70px;
    height: 25px;
    margin: -4px 0 0;
}
.container_suivi_commande {
    display        : inline-block;
    vertical-align : top;
    padding    : 9px 10px;
    margin-left: -4px;
    text-align     : center;
    cursor         : pointer;
    background     : url("../images/top-header-separator.png") no-repeat scroll right 10px rgba(0, 0, 0, 0);
}
.storelocator-link {
    display        : inline-block;
    padding    : 0 10px;
    margin-left: -8px;
    margin-right: 10px;
    background     : url("../images/top-header-separator.png") no-repeat scroll right 2px;
}

.container_suivi_commande a {
    color           : #001832;
    text-decoration : none;
}

.container_suivi_commande a:hover {
    color : #d20024;
}

.header_formlogin a:hover {
    color : #d20024;
}

.container_panier {
    background     : rgba(0, 0, 0, 0) url("/images/picto-shopping-bag.png") no-repeat scroll 5px 3px / 20px 20px;
    display        : inline-block;
    padding    : 9px 5px 9px 25px;
    text-align     : center;
    vertical-align : top;
    margin-left: -4px;
}

.container_panier:hover {

}

.container_connexion a:hover {
    color : #d20024;
}

.container_connexion {
    display        : inline-block;
    vertical-align : top;
    padding    : 9px 10px;
    margin-left: -4px;
    text-align     : center;
    cursor         : pointer;
    background     : url("../images/top-header-separator.png") no-repeat scroll right 10px rgba(0, 0, 0, 0);
}

.container_connexion a {
    text-decoration : none;
    color           : #001832;
}

.container_nickname {
    display        : inline-block;
    vertical-align : top;
    padding: 9px 10px;
    margin-left: -4px;
    text-align     : center;
    background     : url("../images/top-header-separator.png") no-repeat scroll right 10px rgba(0, 0, 0, 0);
}

.accountbox {
    display : inline-block;
}

.close_mobile_menu, .burger_mobile_menu {
    display : none;
}

.header_formlogin {
    display     : inline-block;
    padding : 9px 0;
    background  : rgba(0, 0, 0, 0) url("../images/top-header-separator.png") no-repeat scroll right 10px;
}

.header_formlogin .link_create_account {
    margin : 0 15px 0 0;
}

.header_formlogin .link_create_account a {
    text-decoration : none;
    color           : #001832;
}

.header_formlogin .link_create_account a:hover {
    color : #d20024;
}

.header_disconnect {
    display        : inline-block;
    vertical-align : top;
    margin-right   : 7px;
    cursor         : pointer;
}

.header_disconnect a img {
    vertical-align : top;
    position: relative;
    top: 1px;
}

.header_welcome {
    display        : inline-block;
    vertical-align : top;
}

.header_logo {
    display        : inline-block;
    vertical-align : top;
    width          : 68px;

}
.header_logo img {
    width          : 76px;
    position: relative;
    top: 5px;
}

.header_atelier {
    display        : inline-block;
    vertical-align : top;
    font-family    : "UniversLTW01-57Condense 723821", Arial, Helvetica, Sans Serif;
    font-size      : 14px;
    text-transform : uppercase;
}

.header_blog {
    display        : inline-block;
    vertical-align : top;
    font-weight    : bold;
    font-family    : "UniversLTW01-57Condense 723821", Arial, Helvetica, Sans Serif;
    font-size      : 14px;
    text-transform : uppercase;
    background     : url("../images/menu-separator.png") no-repeat scroll 6px 3px rgba(0, 0, 0, 0);
    padding-left   : 36px;
}

.catalog_shop_home_page {
    font-size: 1rem;
}
.catalog_shop_home_page .login_popin {
    padding: 3% 10%;
    text-align: center;
}
.catalog_shop_home_page .login_popin .container_login_connexion_button,
.catalog_shop_home_page .login_popin .container_login_new_customer_button {
    margin-top: 30px;
    position: static;
}
.catalog_shop_home_page .login_popin .container_login_connexion {
    padding-bottom: 60px;
    text-align: left;
}
.catalog_shop_home_page .login_popin .container_login_new_customer {
    padding-bottom: 30px;
    text-align: left;
}
.category-title {
    max-width: 980px;
    font-family: "DIN-bold",sans-serif;
    font-size: 1.6em;
    line-height: 1.5;
    text-transform: uppercase;
    color: #001832;
    margin: 0 auto;
}
.catalog_shop_home_page .catalog_title {
    font-family : "DIN-bold", sans-serif;
    font-size : 4em;
    letter-spacing: 0.075em;
    color: #001832;
    margin: 20px 0 10px;
    text-align: left;
    text-transform : uppercase;
}
.catalog_shop_home_page .neeetcatalogsearch .catalog_title {
    font-size : 2em;
}

.catalog_shop_home_page .catalog_collection_desc {
    font-family: "UniversLTW01-57Condense 723821",sans-serif;
    font-size: 16px;
    text-align: left;
    margin: 10px 0;
}
.catalog_shop_home_page .catalog_collection_desc:empty {
    display: none;
}
.catalog_shop_home_page .catalog_collection_desc strong {
    font-weight: normal;
}
.category-desc {
    font-family: "UniversLTW01-57Condense 723821",sans-serif;
}
.catalog_shop_home_page .nb_articles {
    display : none;
}

.neeetcatalogsearch .nb_articles {
    display     : block;
    font-size   : 14px;
    font-weight : normal;
    text-align: left;
    color: #001832;
}

.split_decli_moz {
    text-align : center;
}

.split_decli_moz .tab_color_v_parent {
    display  : inline-block;
    height   : 19px;
    padding  : 1px;
    position : relative;
    width    : 19px;
}

.split_decli_moz .tab_color_v {
    cursor       : pointer;
    display      : inline-block;
    height       : 15px;
    margin-right : 1px;
    position     : relative;
    width        : 15px;
}

.split_decli_moz .tab_color_v_select {
    border : 1px solid #d20024;
}

.apartirde {
    color   : #d20024;
    display : inline-block;
}
.catalog_pushcontent img {
    max-width  : 100% !important;
    height : auto !important;
}

.catalog .cadre_moz_small {
    background-color : white;
    border           : medium none;
    display          : inline-block;
    width            : 226px;
    position         : relative;
    margin           : 0 8px 60px;
}

.catalog .cadre_moz_small .fond_vignette_moz a {
    position: relative;
}
/*
.catalog .mif .fond_vignette_moz a:before,
.catalog .mif .fond_vignette_moz a:after {
    content: "";
    position: absolute;
    top: -30px;
    border-width: 4px;
    border-style: solid;
    width: 52%;
    height: 100%;
    box-sizing: content-box;
    padding-bottom: 75px;
}
.catalog .mif .fond_vignette_moz a:before {
    left: -3%;
    border-right: none;
    border-color: #001832;
}

.catalog .mif .fond_vignette_moz a:after {
    right: -3%;
    border-left: none;
    border-color: #e01b22;
}
@media(min-width: 768px) {
    .catalog .mif.highlighted-product .fond_vignette_moz a:before,
    .catalog .mif.highlighted-product .fond_vignette_moz a:after {
        top: -60px;
        padding-bottom: 168px
    }
    .highlighted-catalog .mif.highlighted-product .container-logo {
        top: 15px;
    }
}
*/
.catalog .cadre_moz_small .titre_moz_small a {
    text-decoration : none;
}

.catalog .cadre_moz_small .titre_moz_small a h2,
.catalog .cadre_moz_small .titre_moz_small a h3 {
    color       : #001832;
    cursor      : pointer;
    color       : #001832;
    font-size   : 12px;
    font-weight : normal;
    margin      : 8px auto 0;
    position    : relative;
    text-align  : left;
    max-width   : 200px;
}

.catalog .cadre_moz_small .soustitre_moz_small {
    font-size  : 12px;
    text-align : center;
    display    : none;
}

.catalog .cadre_moz_small .soustitre_moz_small a {
    text-decoration : none;
    color           : #001832;
}

.catalog .cadre_moz_small .etiquette-prix_moz {
    text-align : left;
}
.catalog .cadre_moz_small .etiquette-prix_moz .prix_moz {
    position   : relative;
    font-size  : 14px;
    letter-spacing: 0.02em;
    margin-top : 6px;
    display: inline-block;
    background: #fff;
}

.catalog .cadre_moz_small .etiquette-prix_moz .prixbarre_moz {
    color         : #999;
    font-size: 14px;
    margin-left: 5px;
}

.catalog .cadre_moz_small .etiquette-prix_moz .prixentier_moz,
.catalog .cadre_moz_small .etiquette-prix_moz .prixdevise_moz,
.catalog .cadre_moz_small .etiquette-prix_moz .prixcent_moz {
    color : #d20024;
}
.prixdevise_moz + div + .prixcent_moz:not(:empty):before {
    content: ".";
}
.prixdevise_moz + div + .prixcent_moz:not(:empty) {
    margin-left: -3px
}


.catalog .cadre_moz_small .fond_vignette_moz img {
    border-radius : 0px;
    height        : auto;
    width         : 100%;
    max-width     : 220px;
    margin        : 0;
}

/*
.catalog_shop_home_page .catalog .cadre_moz {
    background-color : white;
    border           : none;
    display          : inline-block;
    width            : 23%;
    min-width        : 224px;
    margin-bottom    : 60px;
    float            : none;
    height           : auto;
}

.catalog_shop_home_page .catalog .cadre_moz .fond_vignette_moz img {
    border-radius : 0px;
    height        : auto;
    width         : 100%;
    margin        : 0;
}

.catalog_shop_home_page .catalog .cadre_moz .titre_moz a {
    text-decoration : none;
}

.catalog_shop_home_page .catalog .cadre_moz .titre_moz a h2 {
    color       : #001832;
    cursor      : pointer;
    color       : #001832;
    font-size   : 12px;
    font-weight : normal;
    margin      : 8px auto 0;
    position    : relative;
    text-align  : center;
}

.catalog_shop_home_page .catalog .cadre_moz .button-addcard_moz {
    position      : relative;
    bottom        : 0;
    right         : 0;
    text-align    : center;
    margin-bottom : 2%;
}

.catalog_shop_home_page .catalog .cadre_moz .moz_button_addcard_enabled {

}

.catalog_shop_home_page .catalog .cadre_moz .moz_button_addcard_body {
    background-color  : #0088bc;
    background-repeat : no-repeat;
    border-radius     : 2px;
    color             : #ffffff;
    cursor            : pointer;
    font-family       : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size         : 19px;
    font-weight       : normal;
    margin            : 0;
    padding           : 9px 0;
    position          : relative;
    text-align        : center;
    text-transform    : uppercase;
    width             : 100%;
}

.catalog_shop_home_page .catalog .cadre_moz .moz_button_addcard_body:hover {
    background-color : #027cab;
}

.catalog_shop_home_page .catalog .cadre_moz .button-addwishlist_moz {
    position         : relative;
    bottom           : 0;
    right            : 0;
    border-radius    : 2px;
    font-family      : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size        : 13px;
    font-weight      : normal;
    margin           : 0;
    padding          : 9px 0;
    width            : 100%;
    background-color : #eeeeee;
    cursor           : pointer;
    text-align       : center;
    text-transform   : uppercase;
}

.catalog_shop_home_page .catalog .cadre_moz .button-addwishlist_moz:hover {
    background-color : #d7dbdf;
}

.catalog_shop_home_page .catalog .cadre_moz .button-seedetail_moz .moz_button_seedetail_body {
    color           : #001832;
    text-align      : center;
    text-decoration : underline;
}

.catalog_shop_home_page .catalog .cadre_moz .titre_moz {
    margin-bottom : 4%;
}

.catalog_shop_home_page .catalog .cadre_moz .etiquette-prix_moz {
    margin-bottom : 2%;
}

.catalog_shop_home_page .catalog .cadre_moz .button-seedetail_moz {
    margin-bottom : 2%;
}

.catalog_shop_home_page .catalog .cadre_moz .etiquette-prix_moz .prix_moz {
    color      : #d20024;
    position   : relative;
    font-size  : 12px;
    text-align : center;
    margin-top : 6px;
}
*/

.catalog_shop_home_page .catalog_contenthtml {
    background-color : #001832;
    border-radius    : 5px;
    color            : #ffffff;
    display          : block;
    font-family      : "UniversLTW01-57Condense 723821", Arial, Helvetica, sans-serif;
    font-size        : 15px;
    position         : relative;
    text-align       : center;
    clear            : both;
    margin-left      : auto;
    margin-right     : auto;
    width            : 210px;
    cursor           : pointer;
}

.catalog_shop_home_page .catalog_contenthtml:hover {
    background-color : #0d5b9d;
}

.catalog_shop_home_page .catalog_contenthtml .button_see_all_products {
    padding        : 12px;
    text-transform : uppercase;
}

.catalog_separator {
    border-top : 1px solid #d9d9d9;
    width      : 100%;
    margin-top : 50px;
}

.catalog_shop_home_page .catalog {
    text-align : left;
    width      : 100%;
}

.catalog_shop_home_page .catalog .prixentier_moz {
    float          : none;
    display        : inline-block;
    vertical-align : top;
}

.catalog_shop_home_page .catalog .prixdevise_moz {
    float          : none;
    display        : inline-block;
    vertical-align : top;
}

.catalog_shop_home_page .catalog .prixcent_moz {
    float          : none;
    display        : inline-block;
    vertical-align : top;
    padding-right: 10px;
}

.catalog_shop_home_page .catalog .apartirde:empty,
.catalog_shop_home_page .catalog .prixcent_moz:empty {
    display: none;
}

/*.catalog_shop_home_page .neeetcatalog:last-child {
    border : none;
}*/

.container_footer {
    border-top : 2px solid #e6ebef;
    width      : 100%;
    clear      : both;
}

footer .wrap-footer {
    position       : relative;
    margin-left    : auto;
    margin-right   : auto;
    position       : relative;
    width          : 980px;
    padding-top    : 25px;
    padding-bottom : 60px;
}
footer .wrap-footer:after {
    content: "";
    display: block;
    clear: both;
}

footer .wrap-footer .footer-bloc:first-child {
    float : left;
}

footer .wrap-footer .footer-bloc:last-child {
    float        : right;
    margin-right : 0;
}

footer .footer-bloc {
    display        : inline-block;
    vertical-align : top;
    margin-right   : 20px;
    width          : 23%;
}

footer .footer-bloc h4 {
    color          : #001832;
    font-family    : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size      : 14px;
    font-weight    : normal;
    margin-bottom  : 15px;
    margin-top     : 0;
    text-transform : uppercase;
}

footer .footer-bloc ul.list {
    margin  : 0;
    padding : 0;
}
footer .footer-bloc ul.list:after {
    content: "";
    display: block;
    clear: both;
}

ol, ul {
    list-style : outside none none;
}

footer .footer-bloc ul.list li {
    line-height   : 14px;
    list-style    : outside none none;
    margin-bottom : 5px;
    cursor        : pointer;
}

footer .footer-bloc ul.list li a:hover {
    color : #d20024;
}

footer .footer-bloc ul.list li:hover {
    color : #d20024;
}

footer .footer-bloc ul.list.social li a:hover {
    color : #d20024;
}

footer .footer-bloc ul.list.social li {
    float         : left;
    margin-bottom : 10px;
    width         : 110px;
}

footer .footer-bloc ul.list li a {
    color           : #001832;
    font-size       : 11px;
    text-decoration : none;
}

footer a#social-facebook {
    background-image : url("../images/picto-facebook.png");
}

footer a#social-instagram {
    background-image : url("../images/picto-instagram.png");
}

footer a#social-twitter {
    background-image : url("../images/picto-twitter.png");
}

footer a#social-youtube {
    background-image : url("../images/picto-youtube.png");
}

footer a#social-pinterest {
    background-image : url("../images/picto-snapchat.jpg");
    background-size: 18px 18px;
    position: relative;
}

footer a#social-newsletter {
    background-image : url("../images/picto-newsletter.png");
}

footer a#social-facebook, footer a#social-instagram, footer a#social-twitter, footer a#social-youtube, footer a#social-pinterest, footer a#social-newsletter {
    background-position : left center;
    background-repeat   : no-repeat;
    display             : inline-block;
    font-size           : 9px;
    line-height         : 18px;
    padding-left        : 30px;
    text-transform      : uppercase;
}
#social-pinterest span {
    display: none;
    position: absolute;
    bottom: 24px;
    right: 0;
    padding: 5px 10px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 12px;
    color: #001832 !important;
    font-family: "DIN-regular";
    letter-spacing: 0.05em;
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}
#social-pinterest span:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -5px;
    right: 20px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    background: #fff;
}
#social-pinterest:hover span {
    display: block;
}
footer .av-reviews {
    clear: both;
    margin-top: 20px;
    padding-top: 20px;
}
.av-reviews .stars,
.av-reviews .note {
    display: inline-block;
}
.av-reviews .stars {
    width: 118px;
    position: relative;
}
.av-reviews .stars img {
    max-width: 100%;
    position: relative;
    z-index: 1;
}
.av-reviews .stars-value {
    position: absolute !important;
    top: 0;
    bottom: 0;
    background: #F39A3A;
}
.av-reviews .note {
    font-family: "DIN-bold",sans-serif;
    font-size: 20px;
    letter-spacing: 0.075em;
    vertical-align: middle;
    margin-left: 10px;
}
.av-reviews .nb-reviews {
    font-family: "UniversLTW01-57Condense 723821", sans-serif;
    font-size: 14px;
    margin-bottom: 24px;
}
.av-reviews .reviews-text:empty + .nb-reviews-value {
    display: none;
}
/* Style push content */
.catalog_pushcontent_left {
   float : left;
}

.catalog_pushcontent_right {
    float : right;
}

.catalog_pushcontent_middle {
    display: inline-block;
    vertical-align: top;
    width: auto !important;
}

.catalog_pushcontent_floatsize_left2
{
    margin-right: 16px;
}

/* Container contact */
.container_contact {
    margin: 0 10%;
    padding: 30px 0;
}

.container_contact:after {
    content: "";
    display: block;
    clear: both;
}
.container_contact_one {
    display: table-cell;
    width: 50%;
    vertical-align: bottom;
}
.container_contact_one_title {
    font-family: "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size: 2.4em;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.container_contact_one_content {
    font-size   : 1.3em;
    font-weight : bold;
}
 .container_contact_one_content a {
    color : #001832;
}
.container_contact_one_button {
    font-family      : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size        : 15px;
    line-height      : 34px;
    text-align       : center;
    text-transform   : uppercase;
    background-color : #001832;
    border-radius    : 5px;
    width            : 50%;
    margin           : 0 auto;
    padding          : 1%;
    color            : #ffffff;
}

.container_contact .container_contact_one .container_contact_one_button a {
    color           : #ffffff;
    text-decoration : none;
}

.container_contact_sentence,
.container_sentence {
    margin: 0 10%;
    font-size: 1.3em;
}

.object-list,
.container_contact_object {
    margin: 0 10%;
    max-width: 320px;
}
.object-list {
    padding-top: 30px;
}
.container_contact_object {
    padding-bottom: 0;
}
.object-list label,
.container_contact_object label {
    font-size: 1.3em;
}
.container_contact_objet {
    display: none !important;
}
.contactform + .contactform {
    display: none;
}
.container_contact_content {
    color            : #7a7a7a;
    font-size        : 1.3em;
    padding          : 30px 10%;
}
.container_contact_brand .error {
    background-color: #f1f1f7;
    display: block;
    font-family: "UniversLTW01-57Condense 723821", Arial, Helvetica, Sansserif;
    font-size: 14px;
    margin: 30px 0;
    padding: 30px 10%;
    text-align: center;
}

.container_contact_objet.styled-select {
    height        : inherit;
    margin-bottom : 15px;
}

.contactform form .styled-select select {
    background-color : #ffffff;
}

.container_contact_content:after {
    content: "";
    display: block;
    clear: both;
}
.sous_container_contact_content {
    float: left;
    width: 50%;
}
.sous_container_contact_content + .sous_container_contact_content .sous_container_contact_title_container {
    padding-left: 35%;
}

.container_contact_content .sous_container_contact_content.styled-select {
    height : inherit;
}

.container_contact_content .sous_container_contact_content .sous_container_contact_content_sentence {
    color          : #7a7a7a;
    font-size      : 12px;
    padding-bottom : 10px;
    padding-top    : 20px;
    position       : relative;
    width          : 100%;
}

.container_contact_content textarea {
    margin      : 0;
    width       : 100%;
    height      : auto;
    border      : 1px solid #e2e6ea;
    resize      : none;
    padding     : 2% 3%;
    line-height : 1.5em;
}

.container_contact_content label {
    display       : inline-block;
    width         : 35%;
    padding-right : 7px;
}

.container_contact_content .controls {
    display : inline-block;
    width   : 50%;
}

.container_contact_content .controls input {
    width      : 100%;
    background : #ffffff;
}

.contact_required_fields {
    color       : #7a7a7a;
    font-size   : 12px;
    font-style  : italic;
    margin-left : 35%;
}

.sous_container_contact_title_container {
    font-family: "UniversLTW01-67BoldCn", sans-serif;
    color          : #001832;
    margin-bottom  : 10px;
}

.container_contact_objet label {
    display      : inline-block;
    margin-right : 1%;
    font-weight  : bold;
}

.container_contact_objet .controls {
    display : inline-block;
    width   : 240px;
}

.container_contact_textearea_message .controls {
    width : 95% !important;
}

.form-actions input {
    background-color : #001832;
    border-radius    : 5px;
    clear            : both;
    color            : #ffffff;
    cursor           : pointer;
    display          : block;
    font-family      : "UniversLTW01-57Condense 723821", Arial, Helvetica, sans-serif;
    font-size        : 15px;
    margin-left      : auto;
    margin-right     : auto;
    position         : relative;
    text-align       : center;
    float            : right;
    border           : none;
    padding-top      : 1%;
    padding-bottom   : 1%;
    padding-left     : 1%;
    padding-right    : 1%;
    margin-bottom    : 4%;
}

.contactform .form-actions input[type="submit"] {
    width          : inherit;
    margin         : 20px auto 50px;
    float          : none;
    text-transform : uppercase;
    padding        : 0 40px;
    font-family    : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    height         : 42px;
}

.form-actions input:hover {
    background-color : #0d5b9d;
}

.container_captcha {
    text-align: center;
}
.container_captcha span {
    display: inline-block;
    vertical-align: top;
}
.container_captcha .title_form {
    font-size: 1.3em;
    margin-bottom: 5px;
}
.container_captcha input[type="text"] {
    width: 100px;
    height: 30px;
    padding: 0 10px;
}
.contact-list-intl {
    border-top: 1px solid #e6ebef;
}
.contact-intl {
    float: left;
    width: 25%;
    min-height: 200px;
    padding-right: 30px;
    margin-bottom: 30px;
    font-size: 1.1em;
}
.contact-intl .contact-country {
    font-family    : "UniversLTW01-57Condense 723821", Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    text-transform: uppercase;
    margin-bottom: 10px;
}

/* Pop in newsletter */

.container_pop_in_newsletter_titre {
    font-family    : "UniversLTW01-57Condense 723821", Arial, Helvetica, sans-serif;
    font-size      : 24px;
    margin-bottom  : 10px;
    padding-bottom : 10px;
    position       : relative;
    text-transform : uppercase;
    width          : 100%;
}

.container_pop_in_newsletter .container_pop_in_newsletter_content .container_pop_in_newsletter_content_div {
    display        : inline-block;
    width          : 49%;
    vertical-align : top;
}

.list_flag_lang {
    float : left;
    width : 100%;
}

.list_flag_lang div {
    float : left;
    width : 100%;
}

.list_flag_lang div ul {

}

.list_flag_lang div ul li {
    display        : inline-block;
    vertical-align : top;
    margin-left    : 1%;
    width          : 20%;
}

.container_service_client {
    width : 100%;
}

.container_service_client .popin_choice_message {
    width          : 49%;
    display        : table-cell;
    vertical-align : middle;
    color          : #001832;
    font-family    : "UniversLTW01-67BoldCn", Arial, Helvetica, sans-serif;
    font-size      : 14px;
    text-transform : none;
}

.container_service_client .btn-choice {
    width          : 49%;
    display        : table-cell;
    vertical-align : middle;
    text-align     : center;
}

.container_service_client .btn-choice .choice-no {
    background     : #001832 none repeat scroll 0 0;
    border-radius  : 3px;
    color          : #ffffff;
    display        : block;
    font-family    : "UniversLTW01-57Condense 723821";
    font-size      : 15px;
    font-weight    : 400;
    letter-spacing : 0;
    line-height    : 15px;
    margin         : 10px;
    padding        : 12px 30px;
    text-align     : center;
    text-transform : uppercase;
    width          : 10%;
    display        : inline-block;
    cursor         : pointer;
}

.container_service_client .btn-choice .choice-yes {
    background     : #001832 none repeat scroll 0 0;
    border-radius  : 3px;
    color          : #ffffff;
    display        : block;
    font-family    : "UniversLTW01-57Condense 723821";
    font-size      : 15px;
    font-weight    : 400;
    letter-spacing : 0;
    line-height    : 15px;
    margin         : 10px;
    padding        : 12px 30px;
    text-align     : center;
    text-transform : uppercase;
    width          : 10%;
    display        : inline-block;
    cursor         : pointer;
}

.container_footer .footer-top {
    display : none;
}

.container-logo {
    position : absolute;
    top: 0;
    left: 2%;
    right: 2%;
    text-align: left;
}

/*
.mif .container-logo {
    top      : -15px;
    width    : 96%;
}
*/
.logo01_new {
    position : relative;
    float: left;
    margin-right: 10px;
}
.logo02 {
    float: left;
}
/*
.mif .logo05,
.mif .logo01_new {
    margin-right: 8px;
    top: 15px;
}
.mif.highlighted-product .logo01_new {
    top: 45px;
}
.mif .logo02 {
    display: block;
}
.mif .mif img {
    position: absolute;
    top: -23px;
    right: 50%;
    max-width: 90%;
    -moz-transform: translateX(50%);
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}
*/
.logo05 img {
    padding-left : 2px;
}

.logo05 {
    position : relative;
}

/* Responsive LCS except for mobile */

@media screen and (max-width : 1800px) and (min-width : 768px) {

    .centreur {
        position     : relative;
        margin-right : auto;
        margin-left  : auto;
        width        : 980px;
    }

    .centreur_header {
        margin-right : auto;
        margin-left  : auto;
        width        : 980px;
    }

    footer .wrap-footer {
        position     : relative;
        margin-right : auto;
        margin-left  : auto;
        width        : 980px;
    }
}

@media screen and (max-width : 1200px) and (min-width : 768px) {
    footer .footer-bloc {
        display        : inline-block;
        vertical-align : top;
        margin-right   : 20px;
        width          : 20%;
    }
}

@media screen and (max-width : 1000px) and (min-width : 768px) {

    .centreur {
        width : 99%;
    }

    .centreur_header {
        width : 99%;
    }

    footer .wrap-footer {
        width : 90%;
    }

    footer .footer-bloc {
        width : 20%;
    }

    .header_logo {
        width : 60px;
    }

    .cartbox_linktoorder {
        text-align : center;
    }


    .catalog_shop_home_page .catalog {
        text-align : center;
    }

    /* Style push content */
    .catalog_pushcontent_left {
        float          : none;
        vertical-align : top;
    }

    .catalog_pushcontent_right {
        float          : none;
        vertical-align : top;
    }

    .catalog .cadre_moz_small {
        margin-bottom : 20px;
        padding-left  : 1%;
        padding-right : 1%;
        min-width     : 224px;
    }

}

/*
*   UZIK
*/

#popin_newsletter {
    display : none;
}

/* Challenge Incentive */
.mod-incentive {
    max-width: 768px;
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #001832;
}
.mod-incentive h1 {
    font-family: "DIN-bold",sans-serif;
    font-size: 2.4em;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
.mod-incentive p {
    font-family: "UniversLTW01-57Condense 723821",sans-serif;
    font-size: 1.8em;
}
.mod-incentive .step-1,
.mod-incentive .step-2 {
    padding: 30px 0;
}
.mod-incentive .step-1:after {
    content: "";
    display: block;
    clear: both;
}
.mod-incentive .step-1 .voucher {
    position: relative;
    width: 30.33%;
    height: 60px;
    float: left;
    margin-right: 1%;
}
.mod-incentive .step-1 label {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    border: 1px solid #001832;
    font-family: "UniversLTW01-57Condense 723821",sans-serif;
    font-size: 3em;
    color: #001832;
    text-align: center;
    line-height: 60px;
}
.mod-incentive .step-1 input {
    opacity: 0;
}
.mod-incentive .step-1 input:checked + label {
    background: #001832;
    color: #fff;
}
.mod-incentive .step-2 {
    display: none;
}
.mod-incentive .step-2 a {
    display: block;
    background: #001832;
    padding: 20px;
    text-align: center;
    font-family: "UniversLTW01-57Condense 723821",sans-serif;
    font-size: 1.5em;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.mod-incentive-confirm-msg {
    background: #009F4D;
    color: #fff;
    padding: 10px;
    display: block;
    margin: 10px;
}

/* Pastilles VP */
.container-logo img[src^="images/logos/P"] {
    display: none;
}
.vp_active .container-logo img[src^="images/logos/P"] {
    display: block !important;
}



/* Tous sportifs */
@media(min-width: 901px) {
    .template-t10 .zone_c .login_popin {
        width: 106.6%;
        margin-left: -3.33%;
        min-height: 30.33vw;
        padding: 3% 0 3% 33.33%;
        background: none;
    }
    .template-t10 .zone_c .login_popin:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 30.33%;
        background: url(/media/images/animations/tous-sportifs/bg-login-tous-sportifs.jpg) no-repeat center top #000;
        background-size: 100% auto;
    }
}